Mises à jour RBS Change : [Résolu] Migration vers 3.6.2 et 3.6.3

  • 72872.1

    04/01/2013 10:46


    rbs@ecocea.com
    Rang : Adepte
    Bonjour,

    La migration semble s'être bien déroulée mais en regardant plus près , j'ai un certain nombre de messages "patch not found".

    Que signifie-ce ? Est-ce uniquement dû à l'absence de modules payants sur ma version ? Sinon comment les appliquer ?
  • 72872.2 en réponse à 72872.1 écrit par rbs@ecocea.com

    04/01/2013 10:50


    Jean-Michel
    Titre : Community Manager
    Rang : Expert
    Bonjour,

    Pour pouvoir vous répondre correctement, pouvez vous indiquer quels sont les patchs concernés par le message d'erreur?

    Pour une meilleure réponse, pensez à indiquer la version sur laquelle vous rencontrez des difficultés, ainsi que son type (CMS ou eCommerce core).
    Pour tout problème d'installation indiquez le nom de l'hébergeur et s'il s'agit d'un serveur mutualisé ou dédié.
  • 72872.3 en réponse à 72872.2 écrit par Jean-Michel

    04/01/2013 10:53


    rbs@ecocea.com
    Rang : Adepte
    En effet, ce sera plus pratique :

    3.6.2
    START Step (15): projectcare 0361
    Patch not found projectcare 0361
    START Step (16): ecomextended 0360
    Patch not found ecomextended 0360
    START Step (17): ecomextended 0361
    Patch not found ecomextended 0361
    START Step (18): loyalty 0360
    Patch not found loyalty 0360
    START Step (19): marketing 0361
    Patch not found marketing 0361
    START Step (20): productexporter 0361
    Patch not found productexporter 0361
    START Step (21): productexporter 0362
    Patch not found productexporter 0362

    3.6.3
    START Step (9): store 0361
    Patch not found store 0361
    START Step (10): inquiry 0360
    Patch not found inquiry 0360


    Je suis dans une VM, donc c'est rejouable et fixable aisément.
  • 72872.4 en réponse à 72872.3 écrit par rbs@ecocea.com

    04/01/2013 11:50


    Jean-Michel
    Titre : Community Manager
    Rang : Expert
    Effectivement à l'exception des modules projectcare et inquiry qui sont opensource tous les autres modules sont effectivement des modules à licence commerciale.

    Donc si vous n'avez pas installé ces modules ces erreurs sont "normales" puisqu'effectivement les patchs ne peuvent être trouvés.
    Il y a probablement eu une mise à jour du patch pour afficher ces erreurs ; avant elles n'étaient pas remontées.
    En tous les cas cela n'a pas d'impact sur la mise à jour.

    Édité par Jean-Michel 04/01/2013 11:50


    Pour une meilleure réponse, pensez à indiquer la version sur laquelle vous rencontrez des difficultés, ainsi que son type (CMS ou eCommerce core).
    Pour tout problème d'installation indiquez le nom de l'hébergeur et s'il s'agit d'un serveur mutualisé ou dédié.
  • 72872.5 en réponse à 72872.4 écrit par Jean-Michel

    04/01/2013 13:06


    rbs@ecocea.com
    Rang : Adepte
    Ok, merci
 
Merci de prendre connaissance et de respecter les règles des forums.
 
1425 membres
Aucun membre connecté